{% extends 'adminbase.html.twig' %}

{% block title %}Product{% endblock %}

{% block body %}
    <h1>Product</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ product.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ product.title }}</td>
            </tr>
            <tr>
                <th>SubCategory</th>
                <td>{{ product.category.title}}</td>
            </tr>
           
            <tr>
                <th>DefaultDiscription</th>
                <td>{{ product.defaultdiscription }}</td>
            </tr>
            <tr>
                <th>Slug</th>
                <td>{{ product.slug }}</td>
            </tr>
            <tr>
                <th>Created_At</th>
                <td>{{ product.createdAt ? product.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
           

        </tbody>
    </table>

    <a href="{{ path('app_product_index') }}">back to list</a>

    <a href="{{ path('app_product_edit', {'id': product.id}) }}">edit</a>


    {{ include('product/_delete_form.html.twig') }}
{% endblock %}
